<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5791dc2d8439fb82a4b864cae28a75be">
  <dict>
    <!--2023-01-31 11:43:39.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:43:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
